export type UserOnboarding = {
    userid: string,
}

export type Extension = {
    alert_locked: string,
    codec: string
    bnumber: string
    delivery: string,
    emergency_address_code: string,
    unumber_group: string,
    utype: string,
    dtype: string,
    password: string,
    dialplan: string,
    dnumber: string,
    call_balance_notified: string,
    plan: string,
    provision1: string,
    timezone: string,
    user_agent: string,
    last_modified: string,
    region: string,
    btype: string,
    name: string,
    description: string,
    emergency_address2: string,
    ltype: string,
    emergency_address3: string
    ringtone: string,
    ping: string,
    rpid: string,
    emergency_location_code: string,
    source: string,
    lastcaller: string,
    callerid_location: string,
    panel: string,
    missedemail: string,
    hardware_address: string,
    received: string,
    language: string,
    secret: string,
    dnd: string,
    screen: string,
    presentation_external: string,
    recordgroup: string,
    mailbox: string,
    call_balance: string,
    lnumber: string,
    pin: string,
    emergency_uploaded:string,
    forwarding: string,
    alert_registered: string,
    callerid_external: string,
    emergency_address_other: string,
    display: string,
    lastcalled: string,
    media: string,
    lastcallertime: string,
    transaction: string,
    music: string,
    updated: string,
    lastprovision_time: string,
    id: string,
    lastdndtime: string,
    call_maximum: string,
    provisioning: string,
    callername_external: string,
    registrar: string,
    expect_registered: string,
    ringtime: string,
    unumber: string,
    direct: string,
    lphone: string,
    contact: string,
    emergency_address1: string,
    callerid_internal: string,
    emergency_address_city: string,
    cos: string,
    emergency_updated: string,
    music_ringing: string,
    callername_internal: string,
    owner: string,
    acr: string,
    failed_count: string,
    lastprovision_from: string,
    totalmaximum: string,
    clidblock: string,
    emergency_country: string,
    lastcalledtime: string,
    emergency_address_state: string,
    customer: string   

}
